uuid:
  -
    value: 0d6fdf8a-bacf-4526-82db-66b4508e74e9
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T07:56:25+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: portara_and_remains_of_temple_of_apollo_at_sunset_493547896.jpg
thumbnail:
  -
    alt: 'Naxos, Portara and remains of temple of Apollo at sunset'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: bbf613f2-7df4-4cd3-880f-08aeac491a6f
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:56:25+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 5d009b52-3633-4562-a73c-0c2e95c2d3e7
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Naxos, Portara and remains of temple of Apollo at sunset'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: bbf613f2-7df4-4cd3-880f-08aeac491a6f
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.bbf613f2-7df4-4cd3-880f-08aeac491a6f
      - file.file.bbf613f2-7df4-4cd3-880f-08aeac491a6f
    taxonomy_term:
      - taxonomy_term.regions_destinations.5d009b52-3633-4562-a73c-0c2e95c2d3e7
